m4trace:configure.ac:6: -1- AC_INIT
m4trace:configure.ac:6: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:6: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:6: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section 'AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:6: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:6: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:6: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:6: -1- AC_SUBST([SHELL])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:6: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:6: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:6: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:6: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:6: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:6: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:6: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:6: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:6: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:6: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:6: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:6: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:6: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:6: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:6: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:6: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:6: -1- AC_SUBST([runstatedir], ['${localstatedir}/run'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([runstatedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^runstatedir$])
m4trace:configure.ac:6: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:6: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:6: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:6: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:6: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:6: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:6: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:6: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:6: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:6: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:6: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:6: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:6: -1- AC_SUBST([DEFS])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:6: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:6: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:6: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:6: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:6: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:6: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:6: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:6: -1- AC_SUBST([LIBS])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:6: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:6: -1- AC_SUBST([build_alias])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:6: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:6: -1- AC_SUBST([host_alias])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:6: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:6: -1- AC_SUBST([target_alias])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:6: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:9: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:24: -1- AC_SUBST([CC])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:24: -1- _m4_warn([obsolete], [The macro 'AC_CHECKING' is obsolete.
You should run autoupdate.], [./lib/autoconf/general.m4:2499: AC_CHECKING is expanded from...
aclocal.m4:8: DCL_PROG_CC is expanded from...
configure.ac:24: the top level])
m4trace:configure.ac:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: checking user-defined C compiler \"$CC\"...], [./lib/autoconf/general.m4:2499: AC_CHECKING is expanded from...
aclocal.m4:8: DCL_PROG_CC is expanded from...
configure.ac:24: the top level])
m4trace:configure.ac:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: checking user-defined C compiler \"$CC\"...], [./lib/autoconf/general.m4:2499: AC_CHECKING is expanded from...
aclocal.m4:8: DCL_PROG_CC is expanded from...
configure.ac:24: the top level])
m4trace:configure.ac:24: -1- AC_SUBST([CC])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([LIBS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:25: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:25: -1- AC_SUBST([CC])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:25: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:25: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:25: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:25: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:25: -1- AC_SUBST([CPP])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:25: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:25: -1- AC_SUBST([CPP])
m4trace:configure.ac:25: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:25: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:26: -1- AC_SUBST([AWK])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:26: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:26: -1- AC_SUBST([AWK])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:26: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:27: -1- AC_SUBST([SED])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:27: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:27: -1- AC_SUBST([SED])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:27: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:28: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:28: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:28: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:32: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: checking user-defined FORTRAN compiler \"$FC\"], [aclocal.m4:76: DCL_PROG_FC is expanded from...
configure.ac:32: the top level])
m4trace:configure.ac:32: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: checking user-defined FORTRAN compiler \"$FC\"... ], [aclocal.m4:76: DCL_PROG_FC is expanded from...
configure.ac:32: the top level])
m4trace:configure.ac:32: -1- AC_SUBST([FC])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([FC])
m4trace:configure.ac:32: -1- m4_pattern_allow([^FC$])
m4trace:configure.ac:32: -1- AC_SUBST([SUNFC])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([SUNFC])
m4trace:configure.ac:32: -1- m4_pattern_allow([^SUNFC$])
m4trace:configure.ac:32: -1- AC_SUBST([FC])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([FC])
m4trace:configure.ac:32: -1- m4_pattern_allow([^FC$])
m4trace:configure.ac:32: -1- AC_SUBST([FFLAGS])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([FFLAGS])
m4trace:configure.ac:32: -1- m4_pattern_allow([^FFLAGS$])
m4trace:configure.ac:32: -1- AC_SUBST([FLIBS])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([FLIBS])
m4trace:configure.ac:32: -1- m4_pattern_allow([^FLIBS$])
m4trace:configure.ac:32: -1- AC_SUBST([FCLIBOPT])
m4trace:configure.ac:32: -1- AC_SUBST_TRACE([FCLIBOPT])
m4trace:configure.ac:32: -1- m4_pattern_allow([^FCLIBOPT$])
m4trace:configure.ac:38: -1- AC_SUBST([JLATEX])
m4trace:configure.ac:38: -1- AC_SUBST_TRACE([JLATEX])
m4trace:configure.ac:38: -1- m4_pattern_allow([^JLATEX$])
m4trace:configure.ac:38: -1- AC_SUBST([JLATEX])
m4trace:configure.ac:38: -1- AC_SUBST_TRACE([JLATEX])
m4trace:configure.ac:38: -1- m4_pattern_allow([^JLATEX$])
m4trace:configure.ac:39: -1- AC_SUBST([DVI2PDF])
m4trace:configure.ac:39: -1- AC_SUBST_TRACE([DVI2PDF])
m4trace:configure.ac:39: -1- m4_pattern_allow([^DVI2PDF$])
m4trace:configure.ac:39: -1- AC_SUBST([DVI2PDF])
m4trace:configure.ac:39: -1- AC_SUBST_TRACE([DVI2PDF])
m4trace:configure.ac:39: -1- m4_pattern_allow([^DVI2PDF$])
m4trace:configure.ac:47: -1- AC_SUBST([TODO_SHARED_LIBRARY])
m4trace:configure.ac:47: -1- AC_SUBST_TRACE([TODO_SHARED_LIBRARY])
m4trace:configure.ac:47: -1- m4_pattern_allow([^TODO_SHARED_LIBRARY$])
m4trace:configure.ac:48: -1- AC_SUBST([LINKOPT])
m4trace:configure.ac:48: -1- AC_SUBST_TRACE([LINKOPT])
m4trace:configure.ac:48: -1- m4_pattern_allow([^LINKOPT$])
m4trace:configure.ac:49: -1- AC_SUBST([EXTSHLIB])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([EXTSHLIB])
m4trace:configure.ac:49: -1- m4_pattern_allow([^EXTSHLIB$])
m4trace:configure.ac:54: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:57: -1- AC_SUBST([OLDSRC])
m4trace:configure.ac:57: -1- AC_SUBST_TRACE([OLDSRC])
m4trace:configure.ac:57: -1- m4_pattern_allow([^OLDSRC$])
m4trace:configure.ac:66: -1- AC_SUBST([OSGARG_OPT])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([OSGARG_OPT])
m4trace:configure.ac:66: -1- m4_pattern_allow([^OSGARG_OPT$])
m4trace:configure.ac:66: -1- AC_SUBST([OSGARG_EXT])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([OSGARG_EXT])
m4trace:configure.ac:66: -1- m4_pattern_allow([^OSGARG_EXT$])
m4trace:configure.ac:66: -1- AC_SUBST([OSQARN_OPT])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([OSQARN_OPT])
m4trace:configure.ac:66: -1- m4_pattern_allow([^OSQARN_OPT$])
m4trace:configure.ac:66: -1- AC_SUBST([OSQARN_EXT])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([OSQARN_EXT])
m4trace:configure.ac:66: -1- m4_pattern_allow([^OSQARN_EXT$])
m4trace:configure.ac:76: -1- AC_SUBST([CSGI_OPT])
m4trace:configure.ac:76: -1- AC_SUBST_TRACE([CSGI_OPT])
m4trace:configure.ac:76: -1- m4_pattern_allow([^CSGI_OPT$])
m4trace:configure.ac:82: -1- AC_SUBST([PWD])
m4trace:configure.ac:82: -1- AC_SUBST_TRACE([PWD])
m4trace:configure.ac:82: -1- m4_pattern_allow([^PWD$])
m4trace:configure.ac:82: -1- AC_SUBST([DCLDIR])
m4trace:configure.ac:82: -1- AC_SUBST_TRACE([DCLDIR])
m4trace:configure.ac:82: -1- m4_pattern_allow([^DCLDIR$])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: checking for C-equivalent to Fortran routine \"SUB\"], [aclocal.m4:524: DCL_CHECK_FCALLSCSUB is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: checking for C-equivalent to Fortran routine \"SUB\"... ], [aclocal.m4:524: DCL_CHECK_FCALLSCSUB is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: checking if Fortran \"integer\" is C \"$ctype\"], [aclocal.m4:560: DCL_CHECK_CTYPE_FORTRAN is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: checking if Fortran \"integer\" is C \"$ctype\"... ], [aclocal.m4:560: DCL_CHECK_CTYPE_FORTRAN is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- AC_DEFINE_TRACE_LITERAL([DCL_INT])
m4trace:configure.ac:86: -1- m4_pattern_allow([^DCL_INT$])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:${as_lineno-$LINENO}: checking if Fortran \"real\" is C \"$ctype\"], [aclocal.m4:560: DCL_CHECK_CTYPE_FORTRAN is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: checking if Fortran \"real\" is C \"$ctype\"... ], [aclocal.m4:560: DCL_CHECK_CTYPE_FORTRAN is expanded from...
aclocal.m4:607: DCL_FORTRAN_TYPES is expanded from...
configure.ac:86: the top level])
m4trace:configure.ac:86: -1- AC_DEFINE_TRACE_LITERAL([DCL_REAL])
m4trace:configure.ac:86: -1- m4_pattern_allow([^DCL_REAL$])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_STDIO_H], [/* Define to 1 if you have the <stdio.h> header file. */
@%:@undef HAVE_STDIO_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:89: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:89: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:89: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:89: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if all of the C89 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:89: -1- AC_SUBST([REALMIN])
m4trace:configure.ac:89: -1- AC_SUBST_TRACE([REALMIN])
m4trace:configure.ac:89: -1- m4_pattern_allow([^REALMIN$])
m4trace:configure.ac:89: -1- AC_SUBST([REALMAX])
m4trace:configure.ac:89: -1- AC_SUBST_TRACE([REALMAX])
m4trace:configure.ac:89: -1- m4_pattern_allow([^REALMAX$])
m4trace:configure.ac:89: -1- AC_SUBST([REPSL])
m4trace:configure.ac:89: -1- AC_SUBST_TRACE([REPSL])
m4trace:configure.ac:89: -1- m4_pattern_allow([^REPSL$])
m4trace:configure.ac:89: -1- AC_SUBST([INTMAX])
m4trace:configure.ac:89: -1- AC_SUBST_TRACE([INTMAX])
m4trace:configure.ac:89: -1- m4_pattern_allow([^INTMAX$])
m4trace:configure.ac:90: -1- AC_SUBST([CLK_PER_SEC])
m4trace:configure.ac:90: -1- AC_SUBST_TRACE([CLK_PER_SEC])
m4trace:configure.ac:90: -1- m4_pattern_allow([^CLK_PER_SEC$])
m4trace:configure.ac:90: -1- AC_SUBST([CLK_RSL_TCK])
m4trace:configure.ac:90: -1- AC_SUBST_TRACE([CLK_RSL_TCK])
m4trace:configure.ac:90: -1- m4_pattern_allow([^CLK_RSL_TCK$])
m4trace:configure.ac:92: -1- AC_SUBST([DCLVERSION])
m4trace:configure.ac:92: -1- AC_SUBST_TRACE([DCLVERSION])
m4trace:configure.ac:92: -1- m4_pattern_allow([^DCLVERSION$])
m4trace:configure.ac:93: -1- AC_SUBST([DCLVERNUM])
m4trace:configure.ac:93: -1- AC_SUBST_TRACE([DCLVERNUM])
m4trace:configure.ac:93: -1- m4_pattern_allow([^DCLVERNUM$])
m4trace:configure.ac:94: -1- AC_SUBST([DCLLANG])
m4trace:configure.ac:94: -1- AC_SUBST_TRACE([DCLLANG])
m4trace:configure.ac:94: -1- m4_pattern_allow([^DCLLANG$])
m4trace:configure.ac:96: -1- AC_SUBST([DCLNWS])
m4trace:configure.ac:96: -1- AC_SUBST_TRACE([DCLNWS])
m4trace:configure.ac:96: -1- m4_pattern_allow([^DCLNWS$])
m4trace:configure.ac:105: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG(_(PATH|LIBDIR|SYSROOT_DIR|ALLOW_SYSTEM_(CFLAGS|LIBS)))?$])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG_(DISABLE_UNINSTALLED|TOP_BUILD_DIR|DEBUG_SPEW)$])
m4trace:configure.ac:105: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:105: -1- AC_SUBST([PKG_CONFIG_PATH])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([PKG_CONFIG_PATH])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG_PATH$])
m4trace:configure.ac:105: -1- AC_SUBST([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG_LIBDIR$])
m4trace:configure.ac:105: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:105: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:105: -1- AC_SUBST([GTK2_CFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK2_CFLAGS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK2_CFLAGS$])
m4trace:configure.ac:105: -1- AC_SUBST([GTK2_LIBS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK2_LIBS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK2_LIBS$])
m4trace:configure.ac:105: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GTK2])
m4trace:configure.ac:105: -1- m4_pattern_allow([^HAVE_GTK2$])
m4trace:configure.ac:105: -1- AH_OUTPUT([HAVE_GTK2], [/* Define if using GTK+2 */
@%:@undef HAVE_GTK2])
m4trace:configure.ac:105: -1- AC_SUBST([GTK3_CFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK3_CFLAGS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK3_CFLAGS$])
m4trace:configure.ac:105: -1- AC_SUBST([GTK3_LIBS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK3_LIBS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK3_LIBS$])
m4trace:configure.ac:105: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GTK3])
m4trace:configure.ac:105: -1- m4_pattern_allow([^HAVE_GTK3$])
m4trace:configure.ac:105: -1- AH_OUTPUT([HAVE_GTK3], [/* Define if using GTK+3 */
@%:@undef HAVE_GTK3])
m4trace:configure.ac:105: -1- AC_SUBST([GTK4_CFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK4_CFLAGS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK4_CFLAGS$])
m4trace:configure.ac:105: -1- AC_SUBST([GTK4_LIBS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK4_LIBS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK4_LIBS$])
m4trace:configure.ac:105: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GTK4])
m4trace:configure.ac:105: -1- m4_pattern_allow([^HAVE_GTK4$])
m4trace:configure.ac:105: -1- AH_OUTPUT([HAVE_GTK4], [/* Define if using GTK+4 */
@%:@undef HAVE_GTK4])
m4trace:configure.ac:105: -1- AC_SUBST([GTK3_CFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK3_CFLAGS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK3_CFLAGS$])
m4trace:configure.ac:105: -1- AC_SUBST([GTK3_LIBS])
m4trace:configure.ac:105: -1- AC_SUBST_TRACE([GTK3_LIBS])
m4trace:configure.ac:105: -1- m4_pattern_allow([^GTK3_LIBS$])
m4trace:configure.ac:148: -1- AC_SUBST([GTK_CFLAGS])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([GTK_CFLAGS])
m4trace:configure.ac:148: -1- m4_pattern_allow([^GTK_CFLAGS$])
m4trace:configure.ac:149: -1- AC_SUBST([GTK_LIBS])
m4trace:configure.ac:149: -1- AC_SUBST_TRACE([GTK_LIBS])
m4trace:configure.ac:149: -1- m4_pattern_allow([^GTK_LIBS$])
m4trace:configure.ac:150: -1- AC_SUBST([GTKVERSION])
m4trace:configure.ac:150: -1- AC_SUBST_TRACE([GTKVERSION])
m4trace:configure.ac:150: -1- m4_pattern_allow([^GTKVERSION$])
m4trace:configure.ac:151: -1- AC_SUBST([DRV_EXT])
m4trace:configure.ac:151: -1- AC_SUBST_TRACE([DRV_EXT])
m4trace:configure.ac:151: -1- m4_pattern_allow([^DRV_EXT$])
m4trace:configure.ac:179: -1- AC_CONFIG_FILES([Mkinclude Makefile])
m4trace:configure.ac:180: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:180: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:180: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:180: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:180: -1- AC_SUBST_TRACE([abs_top_builddir])
